docs

# ShippingQueryUpdate

data class ShippingQueryUpdate (val updateId: UpdateIdentifier , val data: ShippingQuery ) : Update
Content copied to clipboard

## Constructors

ShippingQueryUpdate
Link copied to clipboard
fun ShippingQueryUpdate (updateId: UpdateIdentifier , data: ShippingQuery )
Content copied to clipboard

## Properties

data
Link copied to clipboard
open override val data : ShippingQuery
Content copied to clipboard
updateId
Link copied to clipboard
open override val updateId : UpdateIdentifier
Content copied to clipboard